/*--- Avanquest WebEasy Page Style ---*/


.cc141              { /* Common */
	font            : 16pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #0079b5;
	}
.cc142              { /* Common */
	font            : 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc143              { /* Common */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #cccccc;
	}
.cc144              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc145              { /* Common */
	font            : 11pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc146              { /* Common */
	font            : italic 9pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc147              { /* Common */
	font            : italic 11pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc148              { /* Common */
	font            : italic 10pt Helvetica, sans-serif;
	color           : #000000;
	}
span#e17            { /* images/cfs001006.gif */
	background      : transparent url(images/cfs001006.gif) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             :   0.00pt;
	width           : 457.50pt;
	height          :  45.00pt;
	}
div#e16             { /* Clan Forsyth Events */
	position        : absolute;
	left            : 120.00pt;
	top             :  51.00pt;
	width           : 150.00pt;
	height          :  22.50pt;
	}
span#e15            { /* images/cfs001003.gif */
	background      : transparent url(images/cfs001003.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 319.50pt;
	width           : 103.50pt;
	height          : 114.75pt;
	}
div#e14             { /* Clan Forsyth Society */
	position        : absolute;
	left            : 120.00pt;
	top             :   5.25pt;
	width           : 344.25pt;
	height          :  24.75pt;
	}
div#e13             { /* New Zealand */
	position        : absolute;
	left            : 121.50pt;
	top             :  27.00pt;
	width           : 340.50pt;
	height          :  17.25pt;
	}
span#e12            { /* images/bus09_panel.gif */
	background      : transparent url(images/bus09_panel.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 105.00pt;
	height          :  82.50pt;
	}
span#e11            { /* images/cfs022002.jpg */
	background      : transparent url(images/cfs022002.jpg) no-repeat top left;
	position        : absolute;
	left            : 339.00pt;
	top             : 276.75pt;
	width           : 220.50pt;
	height          : 130.50pt;
	}
div#e10             { /* 2007 Clan Xmas Dinner */
	position        : absolute;
	left            : 128.25pt;
	top             :  83.25pt;
	width           : 148.50pt;
	height          :  18.75pt;
	}
div#e9              { /* 2008 AGM */
	position        : absolute;
	left            : 127.50pt;
	top             : 163.50pt;
	width           : 148.50pt;
	height          :  18.75pt;
	}
span#e8             { /* images/cfs022001.jpg */
	background      : transparent url(images/cfs022001.jpg) no-repeat top left;
	position        : absolute;
	left            : 471.00pt;
	top             :  45.00pt;
	width           :  98.25pt;
	height          : 108.75pt;
	}
div#e7              { /* A pot-luck lunch was hel... */
	position        : absolute;
	left            : 127.50pt;
	top             :  99.75pt;
	width           : 330.75pt;
	height          :  30.75pt;
	}
div#e6              { /* Sunday 13th April 12pm, ... */
	position        : absolute;
	left            : 127.50pt;
	top             : 180.00pt;
	width           : 263.25pt;
	height          :  42.00pt;
	}
div#e5              { /* In event of bad weather ... */
	position        : absolute;
	left            : 132.75pt;
	top             : 226.50pt;
	width           : 390.00pt;
	height          :  15.75pt;
	}
div#e4              { /* Map of Otari Plant Museu... */
	position        : absolute;
	left            : 404.25pt;
	top             : 240.75pt;
	width           : 138.75pt;
	height          :  13.50pt;
	}
div#e3              { /* Other Highland events...... */
	position        : absolute;
	left            : 447.00pt;
	top             : 420.75pt;
	width           : 111.00pt;
	height          :  12.75pt;
	}
div#e2              { /* 2008 Clan Xmas Dinner */
	position        : absolute;
	left            : 128.25pt;
	top             : 285.00pt;
	width           : 148.50pt;
	height          :  18.75pt;
	}
div#e1              { /* A decision will be made ... */
	position        : absolute;
	left            : 127.50pt;
	top             : 301.50pt;
	width           : 198.00pt;
	height          :  61.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(images/back_bus22.gif);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
